Loading...
Searching...
No Matches
Dune::Amg::ConstructionTraits< BlockVector< T, A > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/construction.hh>`

Inheritance diagram for Dune::Amg::ConstructionTraits< BlockVector< T, A > >:

## Public Types

typedef const int | Arguments

## Static Public Member Functions

static std::shared_ptr< BlockVector< T, A > > | construct (Arguments &n)

The documentation for this struct was generated from the following file:

- construction.hh